page-manage-profile {
    ion-content {
        .header {
            width: 100%;
            .info-user {
                text-align: center;
                .image {
                    width: 90px;
                    height: 90px;
                    margin: 0px auto;
                    border: 2px solid $color-f1f1f1;
                    @extend .bg-style;

                    .placeholder {
                        width: 100%;
                        height: 100%;
                        display: table;

                        ion-icon {
                            color: #ffffff;
                            font-size: 3.2rem;
                            vertical-align: middle;
                            display: table-cell;
                            opacity: 0.8;
                        }
                    }
                }
                p {
                    font-family: SanFrancisco_Medium;
                    color: $color-595858;
                    font-size: 2rem;
                    margin-top: 5px;
                    margin-bottom: 0px;
                }
            }
        }
    }
}
